INCLUDES=-I${top_srcdir} @AKAXISO_INCLUDES@

noinst_LTLIBRARIES=libxerces.la

libxerces_la_SOURCES=  \
	xerces_parser.cpp xerces_parser.h \
	xerces_handler.cpp xerces_handler.h \
	xerces_locator.cpp xerces_locator.h \
	istream_inputsource.cpp istream_inputsource.h


pkgincludedir=${includedir}/${subdir}
pkginclude_HEADERS=*.h
